import request from "../request";

export function orderPay(data) {
  return request({
    url: '/play/allin_play',
    method: 'post',
    data,

   
  })
}


// 轮训查订单状态
export function searchOrderStatus(query) {
  return request({
    url: '/play/query_order_status',
    method: 'get',
    params: query,

  })
}

// 查询零钱是否足够
export function searchMyMoney(query) {
  return request({
    url: '/play/money_yes_or_no',
    method: 'get',
    params: query,
    
  })
  
}